<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header>

	<h1><strong>Zuitt IT Solutions</strong></h1>

	</header>

	<main>

		<section>

			<h2><strong>Products Offered</strong></h2>
			<table border="1">
			
				<thead>
					
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>

					</tr>

				</thead>


				<tbody>
					<tr>
						<th>Basic</th>
						<th>&#8369;500.00</th>
						<th>Packages includes a fully functional website with desired specifications.</th>

					</tr>

					<tr>
						
						<th>Premium</th>
						<th>&#8369;1000.00</th>
						<th>Enjoy all the benifits of the basic package and also includes site support and maintenance.</th>

					</tr>

				</tbody>

				<tfoot>
					
					<tr>
						
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>

				</tfoot>

			</table>

		</section>

		<br>

		<section>


			<h2><strong>Contact Form</strong></h2>

				<form action="http://google.com">

					<label>First Name:</label><br>
					<input type="text" name="first_name" id="first_name" autocomplete required><br>

					<label>Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" autocomplete required><br>

					<label>Email:</label><br>
					<input type="text" name="email" id="email" autocomplete required><br>

					<label for="cnumber">Contact Number:</label><br>
					<input type="cnumber" name="cnumber" id="cnumber" autocomplete required><br>

					<label>Service Type:</label><br>
					<select name="service_type" required><br>

						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack End Programming</option>


					</select>

					<br>

					<label>Preferred Contact</label><br>

					<input type="checkbox" name="prefemail" id="prefemail" value="email">
					<label for="prefemail">Email</label><br>

					<input type="checkbox" name="pphone" id="pphone" value="cnumber">
					<label for="pphone">Phone </label><br>


					<label>Package:</label><br>

					<input type="radio" name="package" id="basic" value="yes">
					<label for="basic">Basic</label><br>

					<input type="radio" name="package" id="premium" value="no">
					<label for="premium">Premium</label><br>

					<br>

					<label for="message">Message:</label> <br>
					<textarea name="message" rows="5" id="message"></textarea><br>

				
					<button type="submit">Send Inquiry</button><br>

					<button type="reset">Reset</button>

				</form>

		</section>	

	</main>


</body>
</html>